const express = require('express');
const controllers = require('../Controller');
const router = express.Router();
const upload = require("../middleware/file_middleware")
const authmiddleware= require('../middleware/auth')



// User routes
router.post('/upload', upload.single("file"),controllers.pricing.uploadExcel);
router.get('/Get', controllers.pricing.getAdminPricing)
router.post('/Upadate', controllers.pricing.updatePricing)

module.exports = router;
